<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
  <head>
    <meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8" />
    <title>TranslatR Servlets</title>
  </head>

  <body>
    <h1>TranslatR Servlets</h1>

    <table>
      <tr>
        <td colspan="2" style="font-weight:bold;">Available:</td>        
      </tr>
      <tr>
        <td><a href='/pedidos'>API Pedidos</a></td>
        <td><a href='/translatR/API'>API TranslatR</a></td>
      </tr>
    </table>
  </body>
</html>